"use strict";
const common_vendor = require("../../../common/vendor.js");
const utils_emitter = require("../../../utils/emitter.js");
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "tip",
  setup(__props) {
    const closeTip = () => {
      utils_emitter.emitter.emit("closeyyxzTip");
    };
    return (_ctx, _cache) => {
      return {
        a: common_vendor.o(($event) => closeTip())
      };
    };
  }
});
const Component = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-f1b22a96"], ["__file", "D:/微信小程序/课设整合/匠承非遗小程序端/jiangchengfeiyi-xiaochengxu/pages/workshop/component/tip.vue"]]);
wx.createComponent(Component);
